Results 1 to 3 of 3

Thread: Gnome 3 requirements?

  1. #1
    Join Date
    Sep 2009
    Beans
    137

    Question Gnome 3 requirements?

    What are the requirements to run Gnome 3? These are my specs. I wish to know if I can run it. Since it isn't listed, my gpu is: Nvidia GeForce 8200M G

    Code:
    -Computer-
    Processor        : 2x AMD Athlon Dual-Core QL-62
    Memory        : 1792MB (1556MB used)
    Operating System        : Ubuntu 12.04 LTS
    User Name        : izzy (Izzy)
    Date/Time        : Thu 09 Aug 2012 06:55:52 PM PDT
    -Display-
    Resolution        : 1366x768 pixels
    OpenGL Renderer        : Unknown
    X11 Vendor        : The X.Org Foundation
    -Multimedia-
    Audio Adapter        : HDA-Intel - HDA NVidia
    -Input Devices-
     Lid Switch
     Sleep Button
     Power Button
     Power Button
     AT Translated Set 2 keyboard
     Logitech Unifying Device. Wireless PID:1025
     Video Bus
     HP WMI hotkeys
     SynPS/2 Synaptics TouchPad
     HDA NVidia Mic
     HDA NVidia Headphone
    -Printers-
    No printers found
    -SCSI Disks-
    Optiarc DVD RW AD-7580S
    ATA SAMSUNG HM251JI
    Generic- Multi-Card
    I only ask this because because I installed a theme which requires Gnome 3 and it's not showing under Appearance > Themes.

    12.04

  2. #2
    Join Date
    Feb 2005
    Location
    Melbourne, Australia
    Beans
    13,510
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: Gnome 3 requirements?

    Quote Originally Posted by ChaosChris2009 View Post
    What are the requirements to run Gnome 3? These are my specs.
    ........
    I only ask this because because I installed a theme which requires Gnome 3 and it's not showing under Appearance > Themes.

    12.04
    If Gnome 3 loads then it runs. Bits and pieces that you can't find are nothing to do with the hardware.
    Regards, David.
    Please use the Forum search and Wiki search for immediate help
    Please mark your thread as Solved when appropriate
    New to technical forums?: How To Ask Questions The Smart Way

  3. #3
    Join Date
    Feb 2010
    Location
    Summerwind
    Beans
    11,374
    Distro
    Ubuntu 16.04 Xenial Xerus

    Re: Gnome 3 requirements?

    Make sure the theme is Gnome 3.4 compatible also , there are 3.2 themes still around for 11.10 and won't work in 12.04.
    “Start where you are. Use what you have. Do what you can."

    Ubuntu Documentation Search: Popular Pages
    Ubuntu: Security Basics
    Ubuntu: Manual

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •